<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1937-03-02 12:00:00.00 GD 00h07'36.04" W 34d40'55.06" N</id>
<person>
<lastname>Bouteflika</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1937-03-02 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1937-03-02 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1937-03-02 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1937-03-02 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Préfecture d'Oujda-Angad</county>
<city>Oujda</city>
<longitude>00h07'36.04" W</longitude>
<latitude> 34d40'55.06" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oriental</state>
<country>Maroc</country>
</horoscope>
